#jinja2:lstrip_blocks: True
{{ '#Added by ansible' }}
{% if 'prod_databases' not in group_names %}
{% elif 'uat_databases' not in group_names %}
{% else %}
127.0.0.1   localhost localhost.localdomain localhost4 localhost4.localdomain4
::1         localhost localhost.localdomain localhost6 localhost6.localdomain6
{% endif %}
